## org.hibernate.annotations
Annotation Type GenericGenerators

    @Target(value={PACKAGE,TYPE})
    @Retention(value=RUNTIME)
    public @interface GenericGenerators

Array of generic generator definitions

Author:
  Paul Cowan

Required Element Summary
`GenericGenerator[]` `value`

Element Detail

### value

    public abstract GenericGenerator[] value

Copyright © 2001-2010 Red Hat, Inc. All Rights Reserved.